<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>Comments on: GUADEC 2017 Call for Papers</title>
	<atom:link href="https://2017.guadec.org/2017/03/23/guadec-2017-call-for-papers/feed/" rel="self" type="application/rss+xml" />
	<link>https://2017.guadec.org/2017/03/23/guadec-2017-call-for-papers/</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Tue, 11 Jul 2017 20:26:34 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.8.2</generator>
	<item>
		<title>By: S10E05 &#8211; Supreme Luxuriant Gun &#124; Ubuntu Podcast</title>
		<link>https://2017.guadec.org/2017/03/23/guadec-2017-call-for-papers/#comment-1</link>
		<dc:creator><![CDATA[S10E05 &#8211; Supreme Luxuriant Gun &#124; Ubuntu Podcast]]></dc:creator>
		<pubDate>Thu, 06 Apr 2017 14:00:50 +0000</pubDate>
		<guid isPermaLink="false">https://2017.guadec.org/?p=171#comment-1</guid>
		<description><![CDATA[[&#8230;] Call for Papers closes April 23rd. [&#8230;]]]></description>
		<content:encoded><![CDATA[<p>[&#8230;] Call for Papers closes April 23rd. [&#8230;]</p>
]]></content:encoded>
	</item>
</channel>
</rss>
